/*
Theme Name: GeneratePress Child
Template: generatepress
*/

.page .entry-title {
    display: none !important;
}

.main-navigation {
    width: 100%;
}

.main-navigation .inside-navigation {
    max-width: 100%;
    padding: 0 40px;
}

.inside-header {
    padding-top: 0px;
    padding-bottom: 10px;
}

.nav-logo {
    display: flex;
    align-items: center;
    margin-left: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.nav-logo img {
    display: block;
    height: 80px;
    width: auto;
}

.nav-text {
    margin-left: 20px;
}

.nav-text h5 {
    margin: 0;
    font-weight: 400;
    line-height: 1.2;
}

.nav-text h2 {
    margin: 0;
    font-weight: 700;
    line-height: 1.2;
}

.main-navigation .main-nav {
    margin-left: auto;
    margin-top: 20px;
}

.menu-toggle {
    position: relative;
    margin-top: 20px;
}

.menu-toggle .mobile-menu {
    display: none;
}

.main-navigation .menu > li:nth-child(3) > .sub-menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 500px;
    gap: 1px;
    width: 420px;
    padding: 5px 5px;
}

.main-navigation .menu > li:nth-child(3) .sub-menu .sub-menu {
    position: relative;
    left: 0;
    top: 0;
    display: block
    box-shadow: none;
}

.main-navigation .sub-menu > li.menu-item-has-children > a {
    pointer-events: none;
    cursor: default;
}

#menu-item-395 > .sub-menu > li > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 1.2;
    white-space: nowrap;
}

#menu-item-395 > .sub-menu > li > a .dropdown-menu-toggle {
    display: flex;
    align-items: center;
}

#menu-item-395 > .sub-menu > li > a .gp-icon {
    transform: translateY(4px);
}
}

#menu-item-395 > .sub-menu > li > a .dropdown-menu-toggle {
    display: flex;
    align-items: center;
}

#menu-item-395 > .sub-menu > li > a .gp-icon {
    transform: translateY(2px);
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

.main-navigation .grid-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.site-footer .alignfull {
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    width: 100vw;
}


.site-info .inside-site-info {
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin: 0 !important;
}

.copyright-bar {
		text-align: center;
    font-size: 14px;
}

.copyright-bar {
    font-size: 0;
}

.copyright-bar:after {
		color: #ffffff;
    content: "Copyright © Kejaksaan Agung Republik Indonesia © 2026";
    font-size: 14px;
}

html, body {
    height: 100%;
}

.site-content {
    flex: 1;
    padding-bottom: 0;
}